
[0]
EventFlags=
NPCFlags=
Character=Sonic, Eggman, Tails, Knuckles, Tikal, Amy, Gamma, Big

[0.Lines[0]]
Line=	<워프 홀>
Time=0

[0.Lines[1]]
Line=	이것은 워프 홀입니다.\n	한번 가본 적이 있는 가든이라면
Time=0

[0.Lines[2]]
Line=	여기서 간편하게 이동할 수 있습니다.\n	챠오와 알도 데리고 갈 수 있습니다.
Time=0
